
Nidec Techno Motor (Thailand) Co.,Ltd. - Project progress work #198

Parent project # 572 (Closed): [PJ230034]Handy terminal complete function modification

HTA_NSET modification completion label function

05 Nov 2023 17:28 - Soraya Norasing

Status: Closed Start date: 20 Nov 2023

Priority: Normal Due date: 22 Nov 2023

Assignee: Soraya Norasing % Done: 100%

Category:  Estimated time: 24.00 hours

Target version:  Spent time: 105.00 hours

Finish date:  DB skills:  

Programming skills:  OS skills:  

Description

- modification completion label function to be able to issue FinishGood label.

Hold the meeting for more details

-Time spent working Not yet concluded

History

#1 - 13 Dec 2023 20:53 - Soraya Norasing

- Status changed from New to In Progress

meeting for discuss condition about  Handy terminal software app modification fee Label function (FG slip)

#2 - 01 May 2024 16:35 - Ryo Nozaki

- Status changed from In Progress to Closed

- % Done changed from 0 to 100

#3 - 04 May 2024 16:59 - Ryo Nozaki

- Project changed from 18 to Nidec Techno Motor (Thailand) Co.,Ltd.

- Parent task set to #572

Powered by TCPDF (www.tcpdf.org)

20 Dec 2025 1/1

http://www.tcpdf.org

